切换风格

我的世界论坛 - MCPlugin- Minecraft交流社区

 找回密码
 立即注册

QQ登录

只需一步,快速开始

查看: 297|回复: 3

求插件1

[复制链接]
发表于 2020-7-16 18:57:30 | 显示全部楼层 |阅读模式
60金币
animator stand
(支持1.14.4最好是)


最佳答案

查看完整内容

https://github.com/BerndiVader/MythicAnimatorStands/tree/noProtocolLib jenkins mc.hackerzlair.org:8080/job/MythicAnimatorStands/ 站内不是也有搬运帖吗 似乎还没有支持到1.14 但是先试试
楼主最新发布
发表于 2020-7-16 18:57:31 | 显示全部楼层
https://github.com/BerndiVader/M ... /tree/noProtocolLib
jenkins mc.hackerzlair.org:8080/job/MythicAnimatorStands/
站内不是也有搬运帖吗

**08.04.2020 update 0.491: fixed exception in aimob range condition **20.03.2020 update 0.490: update to MythicMobs 4.9.0

**06.02.2019 update 0.471: moved project to gradle. **17.10.2018 update 0.470a: added 1.13.x support.

似乎还没有支持到1.14 但是先试试

点评

那来个1.12.2spigot核心吧  详情 回复 发表于 2020-7-17 00:43
回复

使用道具 举报

 楼主| 发表于 2020-7-17 00:43:25 | 显示全部楼层
EmptyLava 发表于 2020-7-16 21:02
https://github.com/BerndiVader/MythicAnimatorStands/tree/noProtocolLib
jenkins mc.hackerzlair.org:80 ...

那来个1.12.2spigot核心吧

点评

你是说核心还是可以用在1.12的插件? 核心 https://cdn.getbukkit.org/spigot/spigot-1.12.2.jar 插件的话你可以直接从那里下载  详情 回复 发表于 2020-7-17 06:08
回复

使用道具 举报

发表于 2020-7-17 06:08:23 | 显示全部楼层
2094793139 发表于 2020-7-17 00:43
那来个1.12.2spigot核心吧

你是说核心还是可以用在1.12的插件?

核心 https://cdn.getbukkit.org/spigot/spigot-1.12.2.jar
插件的话你可以直接从之前我给的链接那里下载
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

快速回复 返回顶部 返回列表
19